/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );
header.masthead {
	background:url(images/header-bg.jpg) top left repeat-x;	
}
.x-logobar {
	min-height:200px;
	background-color:inherit;	
}
.x-logobar-inner {
	max-width:960px;
	margin:auto;
	min-height:200px;
	background-image:url(images/header-center.png);	
	background-position:100px 0px;
        background-position: 180px 22px;
	background-repeat:no-repeat;
	padding-top: 9px !important;
	padding-bottom:0px !important;
        background-size: 350px;
}
.x-logobar {
	z-index:9999;
	border:0px;
}
#header-left {
	color:#fff;
	text-align:right;
	position:absolute;
	right:0px;
}
#header-left li, #header-left ul {
	list-style:none;
	list-style-image:none;
	list-style-type:none;	
}
#header-logobar {
	position:absolute;
	left:-130px;
	z-index:9999;
}
#header-logobar img {
 	-webkit-filter: drop-shadow(50px 50px 50px rgba(0,0,0,0.5));
	filter: url(shadow.svg#drop-shadow);
	-ms-filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=50, OffY=50, 
	Color='#000');
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=50, OffY=50, Color='#000')";
}
#header-logobar li, #header-right li {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.x-navbar {
	background:url(images/menu-bg.png) top left repeat-x;	
}
.x-navbar-inner {
	max-width:960px;
	margin:auto;
	background:url(images/menu-bg.png) top left repeat-x;	
}
.x-navbar {
	margin:0px;
	padding:0px;
	border:0px;
}
#header-right {
	width:350px;
	float:right;
	margin-top:50px;
	font-size:34px;
	text-align:left;
	font-weight:bold;
	line-height:40px;
}
#header-right li{
	line-height:40px;
}
.red {
	color:#ab0000;
}
.x-navbar .x-nav > li > a {
	padding: 0px 10px;
	padding-top:12px !important;
}
#menu-main-menu {
	margin-left: 130px;
}
footer.x-colophon.bottom {
	background:#000;
	padding-bottom:2px;
}
footer.x-colophon.bottom ul {
	margin: 0px;
	margin-top: 21px;
}
footer.x-colophon.bottom .x-nav li a {
	font-size:13px;
	margin:0px 10px;
	color:#fff;
}
footer.x-colophon.top {
	background:#8a0101;
	color:#fff;
}
footer .widget {
	text-shadow:none;
	color:#fff;
}
footer .widget h4 {
	color: #FFF;
	font-size: 22px;
	line-height: 30px;
	min-height: 66px;
}
footer .widget_nav_menu ul {
	border:0px;
	box-shadow:none;
	margin-left:0px;
}
footer .widget_nav_menu ul li a, footer .widget_meta ul li a, footer .widget_pages ul li a {
	border:0px;
	box-shadow:none;
	color:#fff;
	padding-left:0px;
}
footer .widget_nav_menu ul li:hover, footer .widget_meta ul li:hover, footer .widget_pages ul li:hover {
	border:0px;
	box-shadow:none;
	color:#fff;
	background:none;
}
footer .widget_nav_menu .current-menu-item > a, footer .widget_nav_menu li > a:hover {
	background:none !important;
	color:#fff !important;
	text-decoration:underline;
}
.gmap iframe {
	border-radius:10px;
}
.gform_wrapper ul, .gform_wrapper form ul {
	padding:0px;
	box-shadow:none;
	margin:0px;
}
.gform_wrapper li, .gform_wrapper form li {
	padding:0px;
	box-shadow:none;
	margin:0px;
}
body .gform_wrapper .top_label .gfield, body .gform_wrapper .top_label li.gsection.gf_scroll_text {
	padding:0px;
	box-shadow:none;
	margin-bottom:0px !important;
}
footer .gform_wrapper ul li.gfield, footer .widget ul, footer .widget ol {
	border:0px;
}
footer .gform_wrapper .top_label input.medium, footer .gform_wrapper .top_label select.medium, footer .gform_wrapper .top_label li.gfield.gf_left_half, footer .gform_wrapper .top_label li.gfield.gf_right_half {
	width:100% !important;
}
footer .gform_wrapper .gfield_required, footer .gform_wrapper span.ginput_total {
	color:#fff !important;
}
footer .gform_wrapper .top_label .gfield_label {
	display:none;
}
.home .entry-wrap {
	background: none repeat scroll 0% 0% transparent;
	padding: 0px;
}
.home .entry-header .entry-title {
	display:none;
}
.home .x-container-fluid.max.width.offset.cf {
    max-width: 100% !important;
	margin:0px;
}

.home .x-main {
    width: 100%;
}
.home .entry-content {
	margin-top:0px;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .sfHover > a, .x-navbar .x-nav > .current-menu-item > a {
	box-shadow: 0px 4px 0px 0px #dec056 inset !important;
	color:#dec056 !important;
}
.banner .x-icon-adjust {
	display:none;
}

.banner-right {
	font-size:13px;
	text-align:center;
}
.banner-right p {
	text-align:left;
}
.banner-right img {
	margin:auto;
}
.x-responsive-video.x-responsive-video-shortcode {
	padding:0px;
	box-shadow:0px 0px 0px #fff;
	margin-bottom:0px !important;
}
.white-line {
	text-align:center;
	color:#ffffff !important;
	font-size:50px;
	background:url(images/banner-h1-white.png) bottom center no-repeat;
	padding-bottom:30px;
	margin-bottom:30px;
	text-transform:uppercase;
}
.red-line {
	text-align:center;
	color:#b00000 !important; 
	font-size:50px;
	background:url(images/banner-h1.png) bottom center no-repeat;
	padding-bottom:30px;
	margin-bottom:30px;
	text-transform:uppercase;
}
.discover-block {
	height:425px;
	width:300px;
	display:block;
	font-size:24px;
	font-weight:bold;
}
.discover-block span {
	display:block;
	font-size:24px;
	font-weight:bold;
	padding-top:275px;
	text-align:center;
	line-height:26px;
}
.bakery.discover-block {
	background:url(images/img1.png) bottom center no-repeat;
}
.catering.discover-block {
	background:url(images/img2.png) bottom center no-repeat;
}
.celebration.discover-block {
	background:url(images/img3.png) bottom center no-repeat;
}
.x-responsive-video {
	max-width: 560px;
	margin: auto;
}
.x-breadcrumb-wrap {
	display:none;
}
.entry-wrap {
	padding:20px;
}
#gform_2 .gform_title {
	display:none;
}
.x-navbar .sub-menu {
    min-width: 230px;
    background-color: #8A0000;
    top: 40px;
}
.x-navbar .sub-menu .sfHover > a, .x-navbar .sub-menu .current-menu-item > a {
    background-color: #8A0000;
    color: #FFF !important;
     
}
.x-navbar .sub-menu .sfHover > a:hover, .x-navbar .sub-menu .current-menu-item > a:hover {
    background-color: #FAFAFA;
    color: #272727 !important;
     
}
#header-left a, #header-left p {
display:inline-block;
}
#header-left a img , #header-left p  img {
margin-top:-4px;
margin-right:5px;
}
/*
================================================
				Responsive
================================================
*/
@media only screen and (max-width: 1240px) {
	#header-left {
		color: #FFF;
		text-align: right;
		position: inherit;
		right: 0px;
	}
	#header-logobar {
		position: inherit;
		left: 10px;
		z-index: 9999;
		width: 150px;
		float:left;
	}
	#header-logobar img {
		width:100%;
	}
	 
	#header-right {
		width: 330px;
		margin-top: 10px;
		font-size: 33px;
	}
}

@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 980px) {
		#header-right {
			width: 300px;
			margin-right: 10px;
			font-size: 30px;
		}
		#header-left {
			margin-right: 10px;
		}
		.x-navbar-wrap .x-container-fluid.max.width{
			margin: 0px;
			padding: 0px;
			max-width: 100%;
		}
		.x-navbar-inner {
			max-width:100%;
		}
		.x-btn-navbar {
			width: 100%;
			padding: 7px 0px;
			background: url("images/menu-bg.png") repeat-x scroll left top transparent;
			border: 0px none;
			box-shadow: 0px 0px 0px rgb(0, 0, 0);
			border-radius: 0px;
			margin-top: 0px !important;
		}
		.x-nav-collapse #menu-main-menu {
			margin: 0px !important; 
			background:#8a0000;
			padding: 0px;
			border: 0px none;
		}
		.discover-block {
			width:100%;
			margin-bottom:20px;
		}
		footer .x-container-fluid {
			padding:0px 20px;
		}
		footer .x-row-fluid .x-span4 {
			width:30%;
			float:left;
			margin-left:20px;
		
		}
		footer #gform_submit_button_1 {
			width:100% !important;
			max-width:250px;
		}
		footer .x-span4:last-child {
			float:right;
		}
		.gmap iframe {
			border-radius: 10px;
			width: 100%;
		}
.x-navbar .visually-hidden {
    height: 27px;
    margin: -1px 17px -1px -1px;
    padding: 0px 0px 0px 10px;
    position: inherit;
    width: 133px;
}
		
}
@media only screen and (max-width: 880px) {
	.x-logobar-inner {
		background-size:400px;
	}
}
@media only screen and (max-width: 810px) {
	.x-logobar-inner {
		background:none;
	}
	#header-left {
		color: #FFF;
		text-align: center;
		position: inherit;
		right: 0px;
	}
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 568px) {
	#header-left a{
     display:none;
}

}
@media only screen and (max-width: 480px) {
	#header-left {
		text-align: center;
		font-size:12px;
	}
	#header-logobar {
		margin:auto;
		width: 150px;
		float:none;
		margin:auto;
	}
	#header-right {
		margin:auto;
		width: 330px;
		margin-top: 10px;
		font-size: 30px;
		text-align:center;
		float:none;
	}
	footer .x-row-fluid .x-span4 {
			width:100%;
			float:none;
			margin-left:00px;
		
		}
		footer #gform_submit_button_1 {
			width:100% !important;
			max-width:250px;
		}
		footer .x-span4:last-child {
			float:none;
		}
.x-logobar-inner {
    background-image: url("images/header-center.png");
    background-repeat: no-repeat;
    background-size: 320px;
    background-position: center bottom;
    padding-bottom: 160px !important;
}
}

@media only screen and (max-width: 340px) {
#header-right .textwidget {
    width: 320px !important;
}
#header-logobar {
    padding-top: 10px;
}
#header-left {
    font-size: 10px;
}
}